perl-Acme-Tools-0.21-alt1.noarch.rpm


Advertisement

Description

perl-Acme-Tools - Lots of more or less useful subs lumped together and exported into your namespace

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Acme-Tools
Package version 0.21
Package release alt1
Package architecture noarch
Package type rpm
Installed size 252.30 KB
Download size 252.30 KB
Official Mirror ftp.altlinux.org
Lots of more or less useful subs lumped together and exported into your namespace

Alternatives

Package Version Architecture Repository
perl-Acme-Tools - - -

Requires

Name Value
/usr/share/perl5 -
perl(Compress/Zlib.pm) >= 0.010
perl(DBI.pm) -
perl(Digest/MD5.pm) -
perl(File/Find.pm) -
perl(File/Glob.pm) -
perl(Getopt/Std.pm) -
perl(MIME/Base64.pm) >= 0.010
perl(Storable.pm) -
perl(arybase.pm) -
perl(integer.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Acme/Tools.pm) = 0.210
perl-Acme-Tools = 1:0.21-alt1

Download

Type URL
Binary Package perl-Acme-Tools-0.21-alt1.noarch.rpm
Source Package perl-Acme-Tools-0.21-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Acme-Tools rpm package:
    # sudo apt-get install perl-Acme-Tools

Files

Path
/usr/share/doc/perl-Acme-Tools-0.21/Changes
/usr/share/doc/perl-Acme-Tools-0.21/LICENSE
/usr/share/doc/perl-Acme-Tools-0.21/README
/usr/share/perl5/Acme/Tools.pm

See Also

Package Description
perl-Acme-Travigator-0.005-alt1.noarch.rpm who needs google when you have the travigator
perl-Acme-Turing-0.02-alt1_9.noarch.rpm Turing machine emulation
perl-Acme-Types-NonStandard-0.002002-alt1.noarch.rpm unbundled set of stupid types for Type::Tiny
perl-Acme-UNIVERSAL-can-t-0.001-alt1.noarch.rpm the opposite of UNIVERSAL::can
perl-Acme-UNIVERSAL-cannot-0.01-alt1.noarch.rpm Just so that Acme::LOLCat->cannot('has')
perl-Acme-UNIVERSAL-new-0.01-alt1.noarch.rpm the only constructor you ever need
perl-Acme-URL-0.01-alt1.noarch.rpm Bareword URL with HTTP request
perl-Acme-URM-0.01-alt1.noarch.rpm perl module Acme-URM
perl-Acme-USIG-1.04-alt1.noarch.rpm perl module Acme-USIG
perl-Acme-Ukrop-0.03-alt1.noarch.rpm ukrop parser
perl-Acme-Umlautify-1.07-alt1.noarch.rpm perl module Acme-Umlautify
perl-Acme-Undead-0.03-alt1.noarch.rpm The Undead is not die!
perl-Acme-Unicodify-0.007-alt1.noarch.rpm Convert ASCII text into look-somewhat-alike unicode
perl-Acme-Urinal-1.0-alt1.noarch.rpm assign resources using the same algorithm used by men choosing which urinal to use
perl-Acme-UseStrict-1.235-alt1.noarch.rpm use strict constantly
Advertisement
Advertisement